[
	{
		"objectName":"btn_1",
		"clickFunction":"showAnsFunc"
	},{
		"objectName":"btn_2",
		"clickFunction":"showAnsFunc"
	},{
		"objectName":"btn_3",
		"clickFunction":"showAnsFunc"
	},{
		"objectName":"btn_4",
		"clickFunction":"showAnsFunc"
	},{
		"objectName":"ans_1",
		"clickFunction":"playMultipleSnds",
		"audioIDs":["a","snd_a","ant"],
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objectName":"ans_2",
		"clickFunction":"playMultipleSnds",
		"audioIDs":["a","snd_a","apple"],
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objectName":"ans_3",
		"clickFunction":"playMultipleSnds",
		"audioIDs":["b","snd_b","bed"],
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"objectName":"ans_4",
		"clickFunction":"playMultipleSnds",
		"audioIDs":["b","snd_b","bat"],
		"initSettings":[{"name":"visible", "value":false}]
	},{
		"audioID":"a",
		"audio":"assets/audio/letters/A.mp3"
	},{
		"audioID":"snd_a",
		"audio":"assets/audio/letters/snd_a.mp3"
	},{
		"audioID":"ant",
		"audio":"assets/audio/words/ant.mp3"
	},{
		"audioID":"apple",
		"audio":"assets/audio/words/apple.mp3"
	},{
		"audioID":"b",
		"audio":"assets/audio/letters/B.mp3"
	},{
		"audioID":"snd_b",
		"audio":"assets/audio/letters/snd_b.mp3"
	},{
		"audioID":"bed",
		"audio":"assets/audio/words/bed.mp3"
	},{
		"audioID":"bat",
		"audio":"assets/audio/words/bat.mp3"
	},
	
	
	{
		"objectName":"showAns_mc",
		"clickFunction":"showAnswerMCsFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	},{
		"objectName":"restart_mc",
		"clickFunction":"reatrtFunc",
		"frame":1,
		"mouseDownFunc":"buttonMouseDown",
		"mouseUpFunc":"buttonMouseUp"
	}
]